@font-face {
  font-family: 'ifcommlogo';
  src: url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ifcommlogo/ifcommlogo-regular-webfont.svg#if_commlogoregular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'chunkfiveroman';
    src: url('../fonts/chunkfive/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive/chunkfive-webfont.woff2') format('woff2'),
         url('../fonts/chunkfive/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'aleolight';
    src: url('../fonts/aleo/aleo_light_macroman/Aleo-Light-webfont.eot');
    src: url('../fonts/aleo/aleo_light_macroman/Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo/aleo_light_macroman/Aleo-Light-webfont.woff') format('woff'),
         url('../fonts/aleo/aleo_light_macroman/Aleo-Light-webfont.ttf') format('truetype'),
         url('../fonts/aleo/aleo_light_macroman/Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/source_sans/aleo_light_macroman/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/source_sans/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/source_sans/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/source_sans/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/source_sans/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/source_sans/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_proitalic';
    src: url('../fonts/source_sans/sourcesanspro-it-webfont.eot');
    src: url('../fonts/source_sans/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/source_sans/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('../fonts/source_sans/sourcesanspro-it-webfont.woff') format('woff'),
         url('../fonts/source_sans/sourcesanspro-it-webfont.ttf') format('truetype'),
         url('../fonts/source_sans/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_problack';
    src: url('../fonts/source_sans/sourcesanspro-black-webfont.eot');
    src: url('../fonts/source_sans/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/source_sans/sourcesanspro-black-webfont.woff2') format('woff2'),
         url('../fonts/source_sans/sourcesanspro-black-webfont.woff') format('woff'),
         url('../fonts/source_sans/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('../fonts/source_sans/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_problack_italic';
    src: url('../fonts/source_sans/sourcesanspro-blackit-webfont.eot');
    src: url('../fonts/source_sans/sourcesanspro-blackit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/source_sans/sourcesanspro-blackit-webfont.woff2') format('woff2'),
         url('../fonts/source_sans/sourcesanspro-blackit-webfont.woff') format('woff'),
         url('../fonts/source_sans/sourcesanspro-blackit-webfont.ttf') format('truetype'),
         url('../fonts/source_sans/sourcesanspro-blackit-webfont.svg#source_sans_problack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

h2.adlist {font-family: "chunkfiveroman"; margin-top:12px; font-size: 18px; line-height: 18px; letter-spacing: 1px; padding-left, padding-right: 10px;}

.adlist {font-family: "source_sans_proregular"; color: black;  margin-top:1px;}


.adlist li{padding-left, padding-right:10px; 
			list-style-type: square;
			list-style-position: outside;
			 margin-top: 2px;
			 margin-bottom: 0px;
}

.adlist li a:link{font-family: "source_sans_proregular"; font-size:12px; line-height: 12px; 
			list-style-type: square;
			list-style-position: outside;
			 background:lightblue;
			 margin-top: 0px;
			 margin-bottom: 0px;
}


#adlinks, .adlist li a:hover{color: red;}

p a:link {color:blue;}
p a:visited{color:purple; }
p a:hover {color: darkred;}

p.menutext a:link {color:black;}
p.menutext a:visited{color:black; }
p.menutext a:hover {color: darkred;}

#photo1{max-width:100%; height:auto; resize:both;}

#comments{width:auto;}

#comments h3 a:link{font-size:12px;}
.byline{text-align:left;font-style:bold;font-weight:700;}
.byline-credit{font-style:italic;font-weight:400;font-size:85%}

#featurebox1fullscreen{margin-bottom:36px;padding-bottom:10px;clear:both;border-top:2px solid red;margin-top:130px;background:#fffac2;border-left-width:thin;border-left-color:#ADD8E6;z-index:10; padding-bottom:0;}
#slugbox1,#slugbox2,#slugbox3{clear:both;margin-top:0;width:375px;height:19px}
#photobox1{margin-top:-10px;position:relative;max-width:350px;max-height:300px;padding-top:10px;overflow:hidden;clear:both}
#photobox2{position:relative;left:196px;width:179px;height:243px;overflow:hidden;clear:both}
#photobox3{position:relative;width:375px;height:200px;overflow:hidden;clear:both}
#hedbox1{margin-top:-270px;margin-left:140px;min-width:110px;max-width:250px;height:133px;margin-bottom:12px;clear:both}

#hedbox1 h1{font-size:24px;line-height:26px;font-family:"Georgia"; font-weight: bold; letter-spacing: 0;}

#hedbox2{margin-top:-200px;margin-left:0;width:166px;height:153px;clear:both}
#hedbox3{margin-top:10px;margin-left:0;width:375px;clear:both}
#textbox1fullscreen{margin-top:-265px;position:relative;float: right;clear:both; margin-left:18px;margin-right:18px;}
#textbox1fullscreen a:visited{color:purple}
#textbox1fullscreen p{font-family:Georgia, Times, serif;font-size:90%;line-height:130%}
#textbox3{position:relative;clear:both;width:375px;margin-left:0;margin-top:-30px}
#textbox1fullscreen h3{font-family: "Georgia", serif;font-style:italic;font-size:105%;letter-spacing:.1px;margin-right:18px;clear:both;}

.homesectionhed{font-family: "chunkfiveroman"; letter-spacing:20px;font-size:180%; }

.motto{font-family: "Georgia"; font-style:italic;letter-spacing:3px;font-size:14px;vertical-align: 6px; z-index: 20000;}


#column2 h1.a:link{font-size:inherit;color:#ADD8E6;line-height:22px}
#column2 h1.a:hover{font-size:inherit;color:red;line-height:22px}
#column1{width:188px;height:auto;position:absolute;margin-right:10px;background:#FFC;padding:12px}
#commheader{left:228px;margin-top:30px;width:800px;height:140px;z-index:1;position:absolute}
#column2and3storycontainer{width:auto;position:absolute;left:228px;top:200px}
#column2{margin-top:200px;margin-left:228px;width:300px;position:absolute}

#column3{margin-left:546px;margin-top:200px;width:300px;position:absolute}
a,img{text-decoration:none}
li{text-align:left;font-size:100%}
li.a{text-align:left;font-size:10px}
li.a:link{color:blue}
ul{margin-left:-10px;padding-left:20px}
h4{color:#000;font-size:16px;letter-spacing:3px;border-top:3px #006400 solid;padding-top:10px;clear:both;}
.interiordateline{color:#000;font-size:16px;letter-spacing:3px;}
h2{color:#000;font-family:Georgia, Times, serif;font-size:100%;font-style:normal;font-weight:400;text-align:left}
.homehed{font-family:Georgia, Times, Serif;font-size:18px;line-height:24px}
h1{font-family:Georgia, Times, Serif;color:#000;line-height:110%;clear:both;font-size:200%;font-style:normal;font-weight:400;text-align:left;margin-top:-15px;margin-bottom:9px;clear:both;}
h1.interiorstory{font-family:Georgia, Times, Serif;color:#000;line-height:140%;clear:both;font-size:120%;font-style:normal;font-weight:400;text-align:left;margin-top:-15px;margin-bottom:9px;clear:both;letter-spacing:0px;margin-top:3px;border-top:1px #006400 solid;padding-top:8px;clear:both;}

h5{font-size:120%;font-style:italic;font-weight:400;text-align:left;margin-top:-5px; letter-spacing: .5;margin-top:-5px;margin-bottom:4px;}
.lilphoto{float:right;margin-top:-25px;width:80px;height:120px;padding-left:10px}

h1.a:link{font-size:inherit;color:#ADD8E6;line-height:22px}
h1.a:hover{font-size:inherit;color:red;line-height:22px}

   .responsive-image{
        height:auto;
        width:100%;
    }

.smallcaps{font-size:75%;text-transform:uppercase}
.bioname{font-family:"chunkfiveroman", sans-serif;font-size: 18px; font-weight:700;font-style:normal;text-transform:uppercase; letter-spacing:2px;}

#headerfull {
		background: #444;
		color: #fff;
		cursor: default;
		min-height: 7em;
		height: auto;
		left: 0;
		line-height: 3.25em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;


	}


#headerfulllogo h1 {
			color: #FFF;
			height: inherit;
			left: 1em;
			line-height: inherit;
			margin: 0;
			margin-bottom: 12px;
			font-family: "ifcommlogo";
			font-size: 100px;
			opacity: 1;
			text-align: center;
		z-index: 10001;

   	 filter: alpha(opacity=100); /* For IE8 and earlier */
		}


#headerfulllogo h1 a:link {color:white;}
#headerfulllogo h1 a:visited{color:white; }
#headerfulllogo h1 a:hover {color: darkred;}



#headerfull_tagline {
font-family: "Georgia";
color: #FFF;
background: black;
top: 3px;
padding-top:10px;
line-height: 14px;
padding: 4px;
letter-spacing: 3px;
font-size: 12px;
font-style: italic;
margin-bottom: 1.25em;
text-align: center;}

#header_lock {
		position: fixed;


}


#menu {
			float: right;
			color: #FFF;
			text-align: right;
			top:0px;
			margin-top:6px;
			margin-right:6px;
			list-style-type: square;
		
			font-family: "chunkfiveroman";
			font-size: 14px;
			line-height: 10px;
			letter-spacing:1px;
			z-index: 10010;

			opacity: 1;}
			
#menu ul li {     padding: 0px;
    margin-left: 20px;
       list-style-type: square;			float: left;
			clear:right;
			list-style-position: outside;
			text-align: right;
}
			
			

#menu li a:link {color:white;}
#menu li a:visited{color:lightblue; }
#menu li a:hover {color: darkred;}


#header {
		background: #444;
		color: #fff;
		cursor: default;
		height: 4.25em;
		left: 0;
		line-height: 3.25em;
		position: fixed;
		top: 0;
		width: 100%;
			z-index: 10000;


	}
	
#menufullscreen_join, #menufullscreen_submit, #menufullscreen_advertise, #menufullscreen_about, #menufullscreen_pdf, #menufullscreen_search, #menufullscreen_contact {z-index: 10003; display: none; background-color: #ffffdd; margin-top:50px; padding:18px; padding-top:48px;}

#menufullscreen_join p a:link {color:darkred;}
#menufullscreen_join p a:hover {color:lightblue;}

#menufullscreen_submit p a:link {color:darkred;}
#menufullscreen_submit p a:hover {color:lightblue;}

#menufullscreen_advertise p a:link {color:darkred;}
#menufullscreen_advertise p a:hover {color:lightblue;}

#menufullscreen_about p a:link {color:darkred;}
#menufullscreen_about p a:hover {color:lightblue;}

#menufullscreen_pdf p a:link {color:darkred;}
#menufullscreen_pdf p a:hover {color:lightblue;}

#menufullscreen_contact p a:link {color:darkred;}
#menufullscreen_contact p a:hover {color:lightblue;}





#header h1 {
			color: #FFF;
			height: inherit;
			line-height: inherit;
			text-align:center;
			margin: 0;
			padding: 0;
			top: 0;
			font-family: "ifcommlogo";
			font-size: 60px;
			z-index: 9999;
			opacity: 1;
   	 filter: alpha(opacity=100); /* For IE8 and earlier */
		}

#headermenu {
			position: absolute;
			left: 6px;
			top: 6px;

}

.textboxlink {font-style: italic; color:darkred;}






h2, h2.subhed{			font-family: "chunkfiveroman";
			font-size: 18px;
			line-height: 10px;
			letter-spacing:1px;
}

h3.hed{			
			font-size: 42px;
			font-style: normal;
			line-height: 42px;
}

h5.story{			
			font-size: 30px;
			font-style: italic;
			line-height: 30px;
}


#extras h2 {
font-family: "chunkfiveroman", serif;
font-weight: bold;
font-size: 18px;
letter-spacing: 1px;
border-bottom: 2px dotted darkred;
margin-bottom:6px;
margin-top: 20px;

}

#extras p {margin-top:0px; top:0px; padding:0px;}

#extras a {margin-top:0px; top:0px;}

#extras li {list-style-type: square;
margin-top: 0px;
top: 0px;
padding-top: 0px;
line-height: 13px;}

#story {margin-top:24px;}

#story h4 {
font-weight: bold;
font-size: 24px;
line-height: 25px;
letter-spacing: 0px;
}


#writerphoto {
max-width: 250px;
height: auto;



}

#close {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
    margin-top: 10px;
    margin-left: 2px;
    margin-bottom: 2px;
}

#close:hover {
        float:right;
        display:inline-block;
        padding:2px 5px;
        background:#ccc;
    color:#fff;
    }


.textboxlink {font-style: italic; color:darkred;}

.archivelinkh1 {font-weight: bold;
margin-top:20px;
margin-bottom:0px;}

.archivelinkh2 {font-style: italic;
margin-top:0px;
margin-bottom:0px;}

.archivelinks {font-weight: bold;
margin-top: 20px;
color:darkred;
}

.search-container {
    position: relative;
     border: none;
}


#photo01{
width:100%;
height:auto;
resize:both;
}

#upnext{ 
          background: lightgreen; color: black; position: fixed; bottom: 0px; right: 0px; display: none;
          width: 300px; padding: 2em;
        }


/* calendar*/

#calendarfullwidth {
margin-top: 100px;
background: lightgreen;
padding: 6px;
padding-top:30px;
overflow:hidden;
max-width: 378px;
height: 250px;
}

#calendar { width: 50%;}



#callistings {float: right; width: 50%; 
font-size:15px;
font-family: "source_sans_proregular", "Verdana", "Arial", sans-serif;
}

#callistings li {margin: 0px; margin-left: 40px; padding:0px; top:0px;
list-style: square outside none;}

#calendarfullwidth table, td, tr {font-size: 10px;

	width: 10%;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 6px;}
	
	
#calendarmobile {
margin-top: 20px;
background: lightgreen;
padding: 10px;
padding-top:10px;
overflow:hidden;
max-width: 300px;
}
#calendarmobile table, td, tr {font-size: 12px;
	width: 6%;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 6px;
	    margin-left: auto;
    margin-right: auto;
    width: 70%;}

table.month {
font-size: 8px;
font-family: "aleolight", "Verdana", "Arial", sans-serif;

}

#calendarfullwidth .dayname, .monthday, .today, .saturday, .sunday {

font-size:12px;
font-family: "aleolight", "Verdana", "Arial", sans-serif;
text-align: right;
color: darkgreen;
width: 13%;
padding: 1px;

}

#calendarfullwidth .dayname {font-size: 6px;
font-family: "source_sans_proregular", "Verdana", "Arial", sans-serif;
}

#calendarmobile .dayname, .monthday, .today, .saturday, .sunday {

font-size:10px;
font-family: "source_sans_proregular", "Verdana", "Arial", sans-serif;
text-align: right;
color: darkgreen;
width: 40%;
padding: 3px;

}



td.today a:link{
color: red;

}

td.monthname {
	font-family: "chunkfiveroman";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;


}

.monthnavigation {
	text-align: center;
}


p.cutline{margin-top:0;font-weight:700;line-height:100%;text-align:justify}
p.credit{margin-bottom:0;margin-top:2px;font-weight:400;font-size:70%;text-align:right;text-transform:uppercase}
#featurebox1,#featurebox2,#featurebox3{position:relative; margin-top:100px; margin-bottom:36px;padding-bottom:10px;clear:both;border-top:2px solid red;background:lightblue;border-left-width:thin;border-left-color:#ADD8E6;z-index:10; min-height:460PX; height:100%; max-width:300px;}
#textbox1{position:relative; margin-top:10px; margin-left:18px;margin-right:18px;}
#textbox1 a:visited{color:purple}
#textbox1 p{font-family:Georgia, Times, serif;font-size:90%;line-height:130%}
#textbox1 h3{font-family:  "Georgia", serif;font-style:italic;font-size:105%;letter-spacing:.1px;margin-right:18px;clear:both;}
#photobox1{position:relative;width:auto;height:auto;padding-top:10px;clear:both}
p.opindateline{text-align:right;font-variant:small-caps}
strong{font-weight:700}
li.home{line-height:100%;margin-top:2%;padding-left:-2px;margin-left:10px}
tr{border-top:1px}
td.classedit{font-size:100%;font-family:Georgia, Times, serif;line-height:100%}
td.classedit-rowhed{font-size:80%;font-family:Georgia, Times, serif;line-height:100%;color:#8B0000;font-weight:700;text-transform:uppercase;letter-spacing:2px;text-align:right}
table{background:#FFFFE0}
table.weatherwhen{background:none;padding:0}
th.classform{font-style:italic;font-weight:400}
table.classifieds{border:1px;margin:6px;padding:12px}
#universal_message{font-size:110%;font-weight:strong;background:#FF0;padding:3px 10px}
#photo2{width:200px;position:relative}
#ctl1,#ctl3{position:relative}
#ctl2{margin-top:3px;width:200px}
h3.comments{width:auto;font-family:"Arial Black", Helvetica, sans-serif;font-size:80%;font-style:normal;color:#000;text-transform:uppercase;font-weight:10;text-align:right;margin-top:10px;margin-bottom:10px;background:#90EE90;padding-top:5px;padding-bottom:5px;padding-right:10px}
#wrapbox{width:200px;float:right;background:#FFC;margin:10px;padding:18px}
#biomugshot{width:60px;height:90px;position:relative;margin-left:10px;margin-top:10px;float:right;overflow:hidden}
#column2 a:link,#column3 a:link{font-size:inherit;text-shadow:none;text-decoration:none;font-weight:400;color:#000}
#column2and3homecontainer,#column2story{width:auto;position:absolute}
.red,a.ad,p.ad:visited,#textbox1 a:hover,td.today a:link,a.sidelinks:hover{color:red}
a.buttons:link,p.buttons:visited,p.adbuttons:visited{color:red;text-decoration:none}
.new_on_web,.maintain_alert{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#C03;letter-spacing:0;word-spacing:0;font-weight:700}
.textboxlink,p.quotequote{font-style:italic}
.more,.lettersig,.topnavbar{text-align:right;font-style:italic;}
.more{ margin-bottom: 36px; border-top:1px #006400 solid;padding-top:6px;clear:both;}

.monthnavigation,.center{text-align:center}
#innertwocolumns2,#innertwocolumns3{position:relative;width:575px}
i.bio,em.bio,p.quoteattrib,.reg{font-style:normal}

#photo1{height:auto; width:auto; max-width:300px; max-height:300px;}


.menulink{font-family:"Lucida Grande", Arial, "Sans Serif";font-size:8px;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:red}
	#footer{text-align: center; font-family:"Raleway", sans-serif; font-size:12px;}


h1.calendar {margin-bottom: 100px;
font-family: "chunkfiveroman";
text-transform: Uppercase;
letter-spacing: 3px;
clear: both;
line-height: 36px;
margin-top: 148px;
}


.caldayhed{float: left;
margin-top:20px;
}

.caldateSunday, .caldateMonday, .caldateTuesday, .caldateWednesday, .caldateThursday, .caldateFriday, .caldateSaturday {
font-family:"aleolight";
font-size: 100px;
padding: 18px;
padding-left: 48px;
padding-right: 48px;
margin-bottom:10px;
width: 100px;
height: 100px;
background: #ffc100;
text-align: center;
clear: both;
vertical-align: -20px;
margin-top: 25px;
}


.caldateMonday{
background: #c93b00;
}

.caldateTuesday{
background: #fff100;
}

.caldateWednesday{
background: #11babf;
}

.caldateThursday{
background: #bfba10;
}

.caldateFriday{
background: #2a0045;
}

.caldateSaturday{
background: #e88801;
}

h2.calendar {margin-top:20px;
font-family:"chunkfiveroman";
font-size: 25px;
color:#c13237;
letter-spacing: 1px;
border-top: dotted 3px black;
padding-top: 12px;
margin-top: 36px;
}

.caldateline {font-family:"chunkfiveroman";
text-transform: Uppercase;
font-size: 80%;
letter-spacing: 2px;}


.calend{font-family: "source_sans_proregular", sans-serif;}



p.cutline{margin-top:0;font-weight:700;line-height:100%;text-align:justify}
p.credit{margin-bottom:0;margin-top:2px;font-weight:400;font-size:70%;text-align:right;text-transform:uppercase}
#featurebox1,#featurebox2,#featurebox3{position:relative; margin-top:100px; margin-bottom:36px;padding-bottom:10px;clear:both;border-top:2px solid red;background:lightblue;border-left-width:thin;border-left-color:#ADD8E6;z-index:10; min-height:460PX; height:100%; max-width:300px;}
#textbox1{position:relative; margin-top:10px; margin-left:18px;margin-right:18px;}
#textbox1 a:visited{color:purple}
#textbox1 p{font-family:Georgia, Times, serif;font-size:90%;line-height:130%}
#textbox1 h3{font-family:  "Georgia", serif;font-style:italic;font-size:105%;letter-spacing:.1px;margin-right:18px;clear:both;}
#photobox1{position:relative;width:auto;height:auto;padding-top:10px;clear:both}
p.opindateline{text-align:right;font-variant:small-caps}
strong{font-weight:700}
li.home{line-height:100%;margin-top:2%;padding-left:-2px;margin-left:10px}
tr{border-top:1px}
td.classedit{font-size:100%;font-family:Georgia, Times, serif;line-height:100%}
td.classedit-rowhed{font-size:80%;font-family:Georgia, Times, serif;line-height:100%;color:#8B0000;font-weight:700;text-transform:uppercase;letter-spacing:2px;text-align:right}
table{background:#FFFFE0}
table.weatherwhen{background:none;padding:0}
th.classform{font-style:italic;font-weight:400}
table.classifieds{border:1px;margin:6px;padding:12px}
#universal_message{font-size:110%;font-weight:strong;background:#FF0;padding:3px 10px}
#photo2{width:200px;position:relative}
#ctl1,#ctl3{position:relative}
#ctl2{margin-top:3px;width:200px}
#comments{width:592px}
h3.comments{width:auto;font-family:"Arial Black", Helvetica, sans-serif;font-size:80%;font-style:normal;color:#000;text-transform:uppercase;font-weight:10;text-align:right;margin-top:10px;margin-bottom:10px;background:#90EE90;padding-top:5px;padding-bottom:5px;padding-right:10px}
#wrapbox{width:200px;float:right;background:#FFC;margin:10px;padding:18px}
#biomugshot{width:60px;height:90px;position:relative;margin-left:10px;margin-top:10px;float:right;overflow:hidden}
#column2 a:link,#column3 a:link{font-size:inherit;text-shadow:none;text-decoration:none;font-weight:400;color:#000}
#column2and3homecontainer,#column2story{width:auto;position:absolute}
.red,a.ad,p.ad:visited,#textbox1 a:hover,td.today a:link,a.sidelinks:hover{color:red}
a.buttons:link,p.buttons:visited,p.adbuttons:visited{color:red;text-decoration:none}
.new_on_web,.maintain_alert{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#C03;letter-spacing:0;word-spacing:0;font-weight:700}
.textboxlink,p.quotequote{font-style:italic}
.more,.lettersig,.topnavbar{text-align:right;font-style:italic}
.monthnavigation,.center{text-align:center}
#innertwocolumns2,#innertwocolumns3{position:relative;width:575px}
i.bio,em.bio,p.quoteattrib,.reg{font-style:normal}

#photo1{height:auto; width:auto; max-width:300px; max-height:300px;}

#adlinks{font-family: "Raleway"; background:lightblue; padding:10px; margin-top: -12px;}

#webadbox{margin-top: -12px;}

#adlinks li {font-size:12px; line-height: 9px;}

#adlinks h2 {font-family: "chunkfiveroman"; margin-top:12px; font-size: 18px; line-height: 18px; letter-spacing: 1px;}
.menulink{font-family:"Lucida Grande", Arial, "Sans Serif";font-size:8px;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:red}
	#footer{text-align: center; font-family:"Raleway", sans-serif; font-size:12px;}


h1.calendar {margin-bottom: 100px;
font-family: "chunkfiveroman";
text-transform: Uppercase;
letter-spacing: 3px;
clear: both;
line-height: 36px;
margin-top: 148px;
}


.caldayhed{float: left;
font-family:"aleolight";
margin-top: -40px;
}

.caldateSunday, .caldateMonday, .caldateTuesday, .caldateWednesday, .caldateThursday, .caldateFriday, .caldateSaturday {
font-family:"aleolight";
font-size: 100px;
padding: 18px;
padding-top: 65px;
padding-left: 48px;
padding-right: 48px;
margin-bottom:10px;
width: 100px;
height: 100px;
background: #ffc100;
text-align: center;
clear: both;
margin-top: 100px;

}


.caldateMonday{
background: #c93b00;
}

.caldateTuesday{
background: #fff100;
}

.caldateWednesday{
background: #11babf;
}

.caldateThursday{
background: #bfba10;
}

.caldateFriday{
background: #8800df;
}

.caldateSaturday{
background: #e88801;
}

h2.calendar {margin-top:20px;
font-family:"chunkfiveroman";
font-size: 25px;
color:#c13237;
letter-spacing: 1px;
border-top: dotted 3px black;
padding-top: 12px;
margin-top: 36px;
}

.caldateline {font-family:"chunkfiveroman";
text-transform: Uppercase;
font-size: 80%;
letter-spacing: 2px;}


.calend{font-family: "source_sans_proregular", sans-serif;}



.homelinks {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
} 

.story {
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside:avoid;
    -moz-page-break-inside:avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;

}



#bio em {font-style: normal;}

/* Portrait and Landscape */
@media only screen and (max-device-width: 480px) {

	.homesectionhed{font-family: "chunkfiveroman"; letter-spacing:3px;font-size:175%;margin-top:10px;}
	#featurebox1fullscreen{display:none;}
	#textbox1fullscreen{display:none;}
	#calendarfullwidth{display:none;}
	
	#headerfull{display:none;}
	#calheadtitlefull{display:none;}
	
	#calheadtitlephone{display:block; margin-top:25px;}


	#calendarmobile h1.homesectionhed{font-family: "chunkfiveroman"; letter-spacing:6px;font-size:175%;margin-top:10px;}

h1.calendar {margin-bottom: 100px;
font-family: "chunkfiveroman";
text-transform: Uppercase;
letter-spacing: 3px;
clear: both;
line-height: 36px;
margin-top: -24px;
}

.caldateSunday, .caldateMonday, .caldateTuesday, .caldateWednesday, .caldateThursday, .caldateFriday, .caldateSaturday {
font-family:"aleolight";
font-size: 100px;
padding: 18px;
padding-top: 50px;
padding-bottom:0px;
width: 100px;
height: 100px;
background: #ffc100;
text-align: center;
clear: both;
vertical-align: 20px;
margin-top: 20px;
margin-bottom: 0px;
display: block;

}


.caldateMonday{
background: #c93b00;
}

.caldateTuesday{
background: #fff100;
}

.caldateWednesday{
background: #11babf;
}

.caldateThursday{
background: #bfba10;
}

.caldateFriday{
background: #2a0045;
}

.caldateSaturday{
background: #e88801;
}


#colbio {
font-style:italic;
background:lightyellow;
padding:18px;
}

p#colbio {margin-bottom:0px;}


}

#colbio a:link{color:darkred;
font-family:"source_sans_proregular"; font-style:normal;}
#colbio a:visited{color:lightred; font-family:"source_sans_proregular"; font-style:normal;}
#colbio a:hover{color:purple; font-family:"source_sans_proregular"; font-style:normal;}

p.opindateline{text-align:right;font-variant:small-caps}

p.center{text-align:center;}


/* search */


	.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }

/* Portrait and Landscape */


@media only screen and (min-device-width: 500px) {

#header{display:none;}
#featurebox1{display:none;}
#textbox1{display:none;}
#photo1{display:none;}
#calendarmobile{display:none;}
#calheadtitlephone{display:none;}


#colbio {
font-style:italic;
padding:20px;
background:lightyellow;
width: 250px;
float: right;
display: block;
margin-left: 18px;
margin-bottom:10px;
}

#colbio p {margin-bottom:0px;}

#headerfulllogo h1 a:link{color: #FFF;} !important
#headerfulllogo h1 a:hover{color:lightblue;}

}

@media only screen and (min-device-width: 500px) and (max-device-width: 800px) {

#featurebox1fullscreen{margin-bottom:36px;padding-bottom:10px;clear:both;border-top:2px solid red;margin-top:190px;background:#fffac2;border-left-width:thin;border-left-color:#ADD8E6;z-index:10; padding-bottom:0; display: block; overflow: auto;}

#calendarfullwidth {
margin-top: 30px;
margin-bottom: 30px;
background: lightgreen;
padding: 10px;
padding-top:50px;
overflow:hidden;
width: auto;
}
	#calheadtitlephone{display:none;}

#menufullscreen_join, #menufullscreen_submit, #menufullscreen_advertise, #menufullscreen_about, #menufullscreen_pdf, #menufullscreen_search, #menufullscreen_contact {z-index: 10003; display: none; background-color: #ffffdd; margin-top:50px; padding:18px; padding-top:48px;}

#headerfulllogo h1 a:link{color: #FFF;} !important
#headerfulllogo h1 a:hover{color:lightblue;}


}


@media only screen and (min-device-width: 800px){

#featurebox1fullscreen{margin-bottom:36px;padding-bottom:10px;clear:both;border-top:2px solid red;margin-top:130px;background:#fffac2;border-left-width:thin;border-left-color:#ADD8E6;z-index:10; padding-bottom:0; display: block; overflow: auto;}

#calendarfullwidth {
margin-top: 130px;
margin-bottom: 30px;
background: lightgreen;
padding: 10px;
padding-top:50px;
overflow:hidden;
width: auto;
position: relative;
}


#calendarfullwidth h1 {
letter-spacing: 12px;

}
	#calheadtitlephone{display:none;}



}


